<div class="title-row">
  <h3 *ngIf="title" id="{{dialogTitleId}}" class="cui-h3">{{title}}</h3>
  <button *ngIf="closable"
          cui-icon-button
          icon="close"
          mode="ghost"
          type="button"
          size="s"
          class="cui-dialog-close"
          (click)="onClick()"
          [attr.aria-label]="closeAriaLabel"></button>
</div>
<ng-content></ng-content>
